using System;
using System.Collections.Generic;
using System.Text;
using System.Web.Security;
using System.Web.Configuration;

namespace BookShopOnline.Utility
{
    public class Password
    {
        public static string EncryptMD5(string password)
        {
           return FormsAuthentication.HashPasswordForStoringInConfigFile(password, FormsAuthPasswordFormat.MD5.ToString());
        }

        public static string EncryptSHA1(string password)
        {
            return FormsAuthentication.HashPasswordForStoringInConfigFile(password, FormsAuthPasswordFormat.SHA1.ToString());
        }
    }
}
